*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,
a:visited,
a:hover,
a:active{text-decoration:none;}
img{border:none;}
input,
select,
textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,
em{font-weight:normal;font-style:normal;}
ul,
ol,
dl{list-style:none;}
img{vertical-align:top;}
.conw{width:1200px;margin-left:auto;margin-right:auto;}
.g_pub_footer{margin-top:0!important;}

body{background-color:#ffdec5;}
.g-wrap{margin:0 auto;width:100%;overflow:hidden;font-family:"microsoft yahei";background:url(../images/header.jpg) top center no-repeat;}
.g-wrap .g-header{width:1200px;margin-left:auto;margin-right:auto;height:820px;overflow:hidden;position:relative;}
.g-wrap .g-header .u-title{position:absolute;width:1067px;height:473px;top:170px;left:67px;animation:zoomIn 1.2s .3s backwards;-webkit-animation:zoomIn 1.2s .3s backwards;}
@-webkit-keyframes zoomIn{
    0%{opacity:0;-webkit-transform:scale3d(0.3,0.3,0.3);transform:scale3d(0.3,0.3,0.3);}
    50%{opacity:1;}
}
@keyframes zoomIn{
    0%{opacity:0;-webkit-transform:scale3d(0.3,0.3,0.3);transform:scale3d(0.3,0.3,0.3);}
    50%{opacity:1;}
}
.g-wrap .g-content{padding-bottom:0px;}
.g-wrap .g-headerline{width:100%;height:170px;background:url("../images/tt_bg.png") top center no-repeat;}
.g-wrap .g-headerline dl{box-sizing:border-box;width:1200px;height:170px;margin-left:auto;margin-right:auto;padding:24px 40px 0 114px;overflow:hidden;}
.g-wrap .g-headerline dl dt{font-size:36px;font-weight:bold;color:#ab1f22;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none;}
.g-wrap .g-headerline dl dt a{color:#ab1f22;}
.g-wrap .g-headerline dl dd{text-indent:2em;font-size:16px;line-height:28px;color:#303030;margin-top:12px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none;}
.g-wrap .g-headerline dl dd a{color:#a96300;}

/*背景一*/
.g-wrap .g-area1{width:100%;padding-bottom:58px;background:url(../images/bg1.jpg?v=1) top center no-repeat;margin-top:90px;padding-top:80px;}
.g-wrap .g-news{width:1200px;margin-left:auto;margin-right:auto;padding:0 18px;background:url(../images/yw_bg.png) right top no-repeat;}
.g-wrap .g-news .m-news{width:100%;height:465px;zoom:1;position:relative;}
.g-wrap .g-news .m-news:after{content:"";display:block;clear:both;}
.g-wrap .g-news .m-news .m-news-slide{float:left;width:720px;height:465px;overflow:hidden;margin:0;position:relative;}
.g-wrap .g-news .m-news .m-news-slide .swiper-slide{float:left;}
.g-wrap .g-news .m-news .m-news-slide .swiper-slide img{width:720px;height:405px;}
.g-wrap .g-news .m-news .m-news-slide .swiper-slide p{width:100%;height:60px;line-height:60px;left:0;bottom:0;font-size:20px;color:#FFF;box-sizing:border-box;background:#d39128;padding:0 72px 0 20px;}
.g-wrap .g-news .m-news .m-news-slide .swiper-slide p a{color:#FFF;}
.g-wrap .g-news .m-news .m-news-slide .swiper-pagination{width:68px;bottom:25px;left:auto;right:7px;height:9px;}
.g-wrap .g-news .m-news .m-news-slide .swiper-pagination .swiper-pagination-bullet{float:left;width:9px;height:9px;vertical-align:top;border-radius:0;background:#f5e7d0;margin:0 2px;opacity:1;}
.g-wrap .g-news .m-news .m-news-slide .swiper-pagination .swiper-pagination-bullet-active{background:#ac1a1a;}
.g-wrap .g-news .m-news .m-right{float:left;width:480px;margin:47px 0 0 0;}
.g-wrap .g-news .m-news .m-right ul li{padding:15px 0;zoom:1;transition:.3s;-webkit-transition:.3s;}
.g-wrap .g-news .m-news .m-right ul li:after{content:"";display:block;clear:both;}
.g-wrap .g-news .m-news .m-right ul li div{float:left;width:186px;height:104px;margin:0 0 0 27px;}
.g-wrap .g-news .m-news .m-right ul li div img{width:186px;height:104px;}
.g-wrap .g-news .m-news .m-right ul li p{display:flex;float:left;width:235px;height:104px;margin-left:16px;font-size:18px;line-height:24px;color:#333;align-items:center;justify-content:center;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none;}
.g-wrap .g-news .m-news .m-right ul li p a{color:#333;}
.g-wrap .g-news .m-news .m-right ul li:hover{color:#ac1a1a;}
.g-wrap .g-news .m-news .m-right ul li:hover a{color:#ac1a1a;}
.g-wrap .g-news .m-news .u-more{position:absolute;width:44px;height:12px;left:1146px;bottom:12px;z-index:9;background:url("../images/icon_more1.png") 0 no-repeat;}

.g-wrap .g-agenda{width:1200px;margin-left:auto;margin-right:auto;height:74px;background:url(../images/mryc_bg.png) top left no-repeat;margin-top:70px;overflow:hidden;zoom:1;}
.g-wrap .g-agenda:after{content:"";display:block;clear:both;}
.g-wrap .g-agenda .m-txt-roll-box{float:left;width:800px;margin:24px 0 0 236px;overflow:hidden;}
.g-wrap .g-agenda .m-txt-roll-box .m-txt-roll{width:50000px;zoom:1;}
.g-wrap .g-agenda .m-txt-roll-box .m-txt-roll:after{content:"";display:block;clear:both;}
.g-wrap .g-agenda .m-txt-roll-box .m-txt-roll ul{float:left;}
.g-wrap .g-agenda .m-txt-roll-box .m-txt-roll ul li{float:left;font-size:18px;text-indent:14px;margin-right:50px;background:url("../images/icon2.png") 0 10px no-repeat;color:#b73c39;}
.g-wrap .g-agenda .m-txt-roll-box .m-txt-roll ul li a{color:#b73c39;}
.g-wrap .g-agenda .m-links{float:right;width:140px;margin-top:8px;}
.g-wrap .g-agenda .m-links a{display:block;width:100%;height:29px;background:url(../images/btn_rd.png) 0 no-repeat;}
.g-wrap .g-agenda .m-links a:nth-child(2){background:url(../images/btn_zx.png) 0 no-repeat;}

.g-wrap .m-title{width:1200px;margin-left:auto;margin-right:auto;position:relative;text-align:center;}
.g-wrap .m-title .u-more{position:absolute;width:44px;height:12px;right:0px;top:86px;background:url("../images/icon_more2.png") 0 no-repeat;}
.g-wrap .m-title .u-ad{position:absolute;}
.g-wrap .m-subtitle{width:100%;position:relative;}
.g-wrap .m-subtitle a{position:absolute;width:44px;height:12px;right:0;top:27px;background:url(../images/icon_more3.png) 0 no-repeat;}
.g-wrap .m-subtitle .u-ad{position:absolute;}

.g-wrap .g-part1{width:1200px;margin-left:auto;margin-right:auto;margin-top:70px;zoom:1;}
.g-wrap .g-part1:after{content:"";display:block;clear:both;}
.g-wrap .g-part1 .m-title{width:100%;}
.g-wrap .g-part1 .m-title a{top:78px;background-image:url(../images/icon_more1.png);}
.g-wrap .g-part1 .m-left{float:left;width:550px;}
.g-wrap .g-part1 .m-left .m-list{margin-top:18px;}
.g-wrap .g-part1 .m-left .m-list ul{padding-bottom:24px;border-bottom:1px dashed #919191;}
.g-wrap .g-part1 .m-left .m-list ul li{font-size:18px;line-height:38px;padding-left:16px;background:url("../images/icon1.png") 0 center no-repeat;zoom:1;}
.g-wrap .g-part1 .m-left .m-list ul li:after{content:"";display:block;clear:both;}
.g-wrap .g-part1 .m-left .m-list ul li p{float:left;width:534px;color:#474747;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.g-wrap .g-part1 .m-left .m-list ul li p a{color:#474747;}
.g-wrap .g-part1 .m-left .m-list ul:last-child{padding:24px 0 0 0;border:none;}
.g-wrap .g-part1 .m-right{float:right;width:550px;}
.g-wrap .g-part1 .m-right .m-newspaper-main{width:100%;height:430px;margin-top:17px;position:relative;background:url(../images/newspaper-bg.png) repeat;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-review{position:absolute;width:210px;height:22px;right:18px;bottom:18px;z-index:9;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-review span{width:72px;height:100%;font-size:14px;float:left;background:#fff;line-height:22px;text-align:center;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-review #u-review-select{float:left;width:100px;padding-left:10px;cursor:pointer;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-review ul{display:none;position:absolute;width:137px;left:73px;top:22px;height:85px;overflow-y:auto;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-review ul li{width:100px;height:20px;background:#efefef;line-height:20px;border-top:1px dotted #666;padding-left:10px;cursor:pointer;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-review .u-switch{width:26px;height:22px;position:absolute;right:0;top:0;cursor:pointer;background:url("../images/newspaper-arrow-bottom.png") 0 0 no-repeat;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-review .u-switch-open{background:url("../images/newspaper-arrow-top.png") 0 0 no-repeat;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-newspaper-list{display:none;zoom:1;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-newspaper-list:after{content:"";display:block;clear:both;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-newspaper-list .m-newspaper-left{width:280px;height:398px;float:left;margin:15px 0 0 20px;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-newspaper-list .m-newspaper-left img{width:100%;height:100%;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-newspaper-list .m-newspaper-right{float:right;width:232px;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-newspaper-list .m-newspaper-right .m-today-edition{margin:25px 0;zoom:1;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-newspaper-list .m-newspaper-right .m-today-edition:after{content:"";display:block;clear:both;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-newspaper-list .m-newspaper-right .m-today-edition p{float:left;width:18px;height:110px;padding:10px 15px 0;color:#fff;font-size:20px;background:#986830;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-newspaper-list .m-newspaper-right .m-today-edition ul{zoom:1;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-newspaper-list .m-newspaper-right .m-today-edition ul:after{content:"";display:block;clear:both;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-newspaper-list .m-newspaper-right .m-today-edition ul li{float:left;width:30px;height:25px;line-height:25px;text-align:center;font-size:16px;color:#fff;margin:0 0 6.5px 11px;background:#acacac;transition:.3s;-webkit-transition:.3s;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-newspaper-list .m-newspaper-right .m-today-edition ul li a{color:#fff;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-newspaper-list .m-newspaper-right .m-today-edition ul li:hover{background:#986830;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-newspaper-list .m-newspaper-right .m-daily-list{width:218px;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-newspaper-list .m-newspaper-right .m-daily-list li{font-size:14px;line-height:28px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-newspaper-list .m-newspaper-right .m-daily-list li a{color:#000;}
.g-wrap .g-part1 .m-right .m-newspaper-main .m-newspaper-select{display:block;}

.g-wrap .g-qwfb{width:1200px; margin:60px auto 0;}
.g-wrap .g-qwfb .m-title{width:100%;}
.g-wrap .g-qwfb .m-title a{top:85px;background-image:url(../images/icon_more1.png);}
.g-wrap .g-qwfb .m-qwfb{overflow:hidden;}
.g-wrap .g-qwfb .m-qwfb ul{width:1260px;padding-top:27px;zoom:1;}
.g-wrap .g-qwfb .m-qwfb ul:after{content:"";display:block;clear:both;}
.g-wrap .g-qwfb .m-qwfb ul li{width:570px;margin:15px 60px 0 0;float:left;background:url(../images/list_bg1.png) left center no-repeat;height:50px;padding:0 10px 0 18px;font-size:16px;color:#474747;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden;}
.g-wrap .g-qwfb .m-qwfb ul li a{color:#474747;}
.g-wrap .g-qwfb .m-qwfb ul li:hover{color:#d03838;background-image:url(../images/list_bg1_on.png);}
.g-wrap .g-qwfb .m-qwfb ul li:hover a{color:#d03838;}

/*背景二*/
.g-wrap .g-area2{width:100%;padding-bottom:65px;background:url(../images/bg2.jpg?v=1) bottom center no-repeat;padding-top:85px;}

.g-wrap .g-part3{width: 100%;}
.g-wrap .g-part3 .m-main{width:1200px;margin-left:auto;margin-right:auto;zoom:1;}
.g-wrap .g-part3 .m-main:after{content:"";display:block;clear:both;}
.g-wrap .g-part3 .m-left{float:left;margin-left:0px;width:600px;margin-top:45px;height:532px;position:relative; overflow:hidden;}
.g-wrap .g-part3 .m-left .m-roundAbout{width:100%;position:relative;}
.g-wrap .g-part3 .m-left .m-roundAbout .poster-main{width:540px;height:532px;position:relative;}
.g-wrap .g-part3 .m-left .m-roundAbout .poster-btn{position:absolute;top:0;cursor:pointer;}
.g-wrap .g-part3 .m-left .m-roundAbout .poster-prev-btn{width:40px!important;left:11px;background:url(../images/btn_prev1.png) 0 no-repeat;}
.g-wrap .g-part3 .m-left .m-roundAbout .poster-next-btn{width:40px!important;right:11px;background:url(../images/btn_next1.png) 0 no-repeat;}
.g-wrap .g-part3 .m-left .m-roundAbout .poster-list .list-item{position:absolute;top:0;left:0; overflow:hidden;}
.g-wrap .g-part3 .m-left .m-roundAbout .poster-list .list-item .m_title{box-sizing:border-box;position:absolute;width:100%;height:57px;padding:2.6% 2% 0;background:url(https://imgtopics.neamco.com/67214.files/images/txt-bg1.png) top center no-repeat;background-size:100% auto;text-align:center;bottom:0;left:0;color:#b2150d;overflow:hidden;font-size:98%;}
.g-wrap .g-part3 .m-left .m-roundAbout .poster-list .list-item .m_title p{margin-top:3%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.g-wrap .g-part3 .m-left .m-roundAbout .poster-list .list-item .m_title a{color:#b2150d;}
.g-wrap .g-part3 .m-left .m-roundAbout .poster-list .list-item .u-pic{display:block;position:relative;margin-left:auto;margin-right:auto;width:93.9%;text-align:center;}
.g-wrap .g-part3 .m-left .m-roundAbout .poster-list .list-item .u-pic img{width:100%;height:482px;vertical-align:top;}
.g-wrap .g-part3 .m-right{float:right;margin-top:50px;background:url("../images/pic_bg1.png") right 21px no-repeat;width:560px;height:486px;overflow:hidden;}
.g-wrap .g-part3 .m-right .m-media-slide1{width:530px;height:315px;overflow:hidden;margin:0;}
.g-wrap .g-part3 .m-right .m-media-slide1 .swiper-slide{position:relative;}
.g-wrap .g-part3 .m-right .m-media-slide1 .swiper-slide img{width:530px;height:315px;}
.g-wrap .g-part3 .m-right .m-media-slide1 .swiper-slide .u-link{position:absolute;width:450px;height:27px;left:0;bottom:0;color:#b2150d;font-size:15px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:58px 40px 0;background:url(https://imgtopics.neamco.com/67214.files/images/repeat1.png) center bottom no-repeat;}
.g-wrap .g-part3 .m-right .m-media-slide1 .swiper-button-next,
.g-wrap .g-part3 .m-right .m-media-slide1 .swiper-button-prev{width:10px;height:15px;margin:0;top:auto;bottom:12px;left:15px;background:url("../images/btn_prev2.png") center no-repeat;}
.g-wrap .g-part3 .m-right .m-media-slide1 .swiper-button-next{left:auto;right:15px;background:url("../images/btn_next2.png") center no-repeat;}
.g-wrap .g-part3 .m-right .m-media-slide2-wrap{position:relative;overflow:hidden;margin-top:50px;}
.g-wrap .g-part3 .m-right .m-media-slide2-wrap .m-media-slide2{width:510px;height:120px;margin-left:25px;}
.g-wrap .g-part3 .m-right .m-media-slide2-wrap .m-media-slide2 .swiper-slide{position:relative;width:160px;height:120px;margin-right:15px;float:left;}
.g-wrap .g-part3 .m-right .m-media-slide2-wrap .m-media-slide2 .swiper-slide img{width:160px;height:95px;}
.g-wrap .g-part3 .m-right .m-media-slide2-wrap .m-media-slide2 .swiper-slide .u-link{position:absolute;width:144px;height:45px;left:0;bottom:0;color:#b2150d;font-size:14px;line-height:21px;text-align:center;padding:40px 8px 0;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;background:url(https://imgtopics.neamco.com/67214.files/images/repeat2.png) center bottom repeat-x;}
.g-wrap .g-part3 .m-right .m-media-slide2-wrap .swiper-button-next,
.g-wrap .g-part3 .m-right .m-media-slide2-wrap .swiper-button-prev{width:12px;height:21px;margin:0;left:0;top:48px;background:url(../images/btn_prev3.png) center no-repeat;}
.g-wrap .g-part3 .m-right .m-media-slide2-wrap .swiper-button-next{left:auto;right:0;background:url(../images/btn_next3.png) center no-repeat;}

/*背景三*/
.g-wrap .g-area3{width:100%;padding-top:90px;padding-bottom:65px;background:url(../images/bg3.jpg?v=1) top center no-repeat;}

.g-wrap .gxm-audio-wrap{width:1224px;margin:0 auto;}
.g-wrap .gxm-audio-wrap .gxm-main{width:100%;height:702px;margin-top:44px;background:url(../images/video_con_bg.png) top right no-repeat;}
.g-wrap .gxm-audio-wrap .gxm-main .m-con{width:1200px;margin-left:auto;margin-right:auto;height:710px;position:relative;}
.g-wrap .gxm-audio-wrap .gxm-main .m-con .m-bottom{width:1080px;height:490px;overflow:hidden;margin:40px auto 0;}
.g-wrap .gxm-audio-wrap .gxm-main .m-con .m-bottom .u-decs{text-indent:2em;font-size:16px;line-height:26px;color:#bf7c13;}
.g-wrap .gxm-audio-wrap .gxm-main .m-con .m-bottom .u-pic{width:100%;margin-top:25px;text-align:center;}
.g-wrap .gxm-audio-wrap .gxm-main .m-con .gxm-prev,
.g-wrap .gxm-audio-wrap .gxm-main .m-con .gxm-next{width:35px;height:122px;position:absolute;z-index:9;top:233px;right:-11px;cursor:pointer;}
.g-wrap .gxm-audio-wrap .gxm-main .m-con .gxm-next{top:354px;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio{width:100%;height:180px;position:relative;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio #MultiAttachPh{display:none!important;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .m-theme{position:absolute;width:940px;padding:0 74px 0 189px;top:40px;left:0px;z-index:1;text-align:center;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .m-theme .m-name{font-size:30px;font-weight:bold;color:#ac1a1a;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .m-theme .m-abstract{font-size:20px;color:#FFF;padding-top:8px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs{position:relative;width:100%;height:100%;overflow:hidden;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .play-pause{position:absolute;user-select:none;-moz-user-select:none;-ms-user-select:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;width:104px;height:104px;cursor:pointer;top:29px;left:45px;overflow:hidden;z-index:9;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .play-pause p{display:none;width:100%;height:100%;cursor:pointer;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .play-pause .loading,
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .play-pause .error{display:none!important;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .play-pause .play{display:block;background:url(../images/icon_play.png) center no-repeat;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .play-pause .pause{background:url(../images/icon_pause.png) center no-repeat;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .scrubber{user-select:none;-moz-user-select:none;-ms-user-select:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;position:absolute;width:880px;background:#e8e8e8;height:4px;top:113px;left:236px;cursor:pointer;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .scrubber .progress{position:absolute;top:0;left:0;height:4px;width:0;background:#e27a00;z-index:9;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .scrubber .progress:after{content:"";position:absolute;width:12px;height:12px;border-radius:50%;background:#e27a00;right:-6px;top:-4px;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .scrubber .loaded{position:absolute;top:0;left:0;height:0.25rem;width:0;background:#e8e8e8;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .time{user-select:none;-moz-user-select:none;-ms-user-select:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;position:absolute;top:89px;right:84px;color:#e8e8e8;font-size:15px;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .time strong{font-weight:normal;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs.playing .play,
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs.playing .loading,
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs.playing .error{display:none;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs.playing .pause{display:block;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .error-message,
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .error{display:none;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .error-message .error-message,
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .error .error-message,
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .error-message .error,
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .error .error,
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .error-message .time,
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .error .time,
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .error-message .play,
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .error .play,
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .error-message .pause,
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .error .pause,
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .error-message .scrubber.loading,
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .audiojs .error .scrubber.loading{display:none;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .u-retreat,
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .u-advance{width:35px;height:20px;position:absolute;top:105px;left:189px;z-index:9;cursor:pointer;user-select:none;-moz-user-select:none;-ms-user-select:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;background-image:url(../images/icon-retreat1.png);background-position:center;background-repeat:no-repeat;}
.g-wrap .gxm-audio-wrap .gxm-main .g-audio .u-advance{left:auto;right:39px;background-image:url(../images/icon-advance1.png);}
.g-wrap .gxm-audio-wrap .gxm-main .gxm-list{float:right;width:375px;height:370px;overflow-x:hidden;overflow-y:auto;margin:20px 18px 0 0;}
.g-wrap .gxm-audio-wrap .gxm-main .gxm-list ul li{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:16px;line-height:46px;color:#FFF;padding:0 30px 0 28px;cursor:pointer;}

.g-wrap .g-part4{width:1200px;margin-left:auto;margin-right:auto;margin-top:70px;}
.g-wrap .g-part4 .m-title .u-more{background-image:url(../images/icon_more3.png);}
.g-wrap .g-part4 .m-video-list{display:none!important;}
.g-wrap .m-part4{zoom:1;width:1200px;padding:0 13px;margin-top:35px;margin-left:-13px;height:790px;background:url(../images/sssp_bg.png) 4px 90px no-repeat;position:relative;}
.g-wrap .m-part4:after{content:"";display:block;clear:both;}
.g-wrap .m-part4 #video-prev1{position:absolute;top:165px;right:2px;width:36px;height:125px;cursor:pointer;background:url(../images/btn_video_prev1.png) center no-repeat;}
.g-wrap .m-part4 #video-next1{position:absolute;top:289px;right:2px;width:36px;height:130px;cursor:pointer;background:url(../images/btn_video_next1.png) center no-repeat;}
.g-wrap .m-part4 .m-videoBox{width:472px;height:800px;background:url(../images/video_bg1.png) top left no-repeat;background-size:100% 100%;float:left;margin:0 0 0 57px;overflow:hidden;}
.g-wrap .m-part4 .m-video{width:420px;overflow:hidden;margin:26px 0 0 28px;}
.g-wrap .m-part4 .m-video video{width:100%;}
.g-wrap .m-part4 .m-con{width:612px;float:right;margin:160px 45px 0 0;}
.g-wrap .m-part4 .m-con dl{text-align:center;color:#b05505;padding-bottom:30px;border-bottom:1px solid #c6c6c6;}
.g-wrap .m-part4 .m-con dl a{color:#b05505;}
.g-wrap .m-part4 .m-con dl dt{font-size:20px;line-height:26px;font-weight:bold;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none;}
.g-wrap .m-part4 .m-con dl dd{margin-top:10px;font-size:16px;line-height:24px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.g-wrap .m-part4 .m-con .m-textBox{margin-top:20px;height:375px;overflow-y:auto;}
.g-wrap .m-part4 .m-con .m-textBox .m-text{padding:0 15px 0 10px;font-size:17px;line-height:31px;color:#474747;text-align:justify;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none;}
.g-wrap .m-part4 .m-con .m-textBox .m-text img{max-width:100%;height:auto;}
.g-wrap .m-part4 .m-con .m-textBox::-webkit-scrollbar{width:8px;}
.g-wrap .m-part4 .m-con .m-textBox::-webkit-scrollbar-track-piece{background:-webkit-linear-gradient(left,rgba(248,127,132,0) 32%,rgba(0,0,0,0.2) 33%,rgba(0,0,0,0.2) 67%,rgba(248,127,132,0) 68%);background:linear-gradient(to right,rgba(248,127,132,0) 32%,rgba(0,0,0,0.2) 33%,rgba(0,0,0,0.2) 67%,rgba(248,127,132,0) 68%);}
.g-wrap .m-part4 .m-con .m-textBox::-webkit-scrollbar-thumb{background-color:#c6c6c6;border-radius:4px;}

.g-wrap .g-part6{width:1200px;margin-left:auto;margin-right:auto;margin-top:70px;}
.g-wrap .g-part6 .m-title .u-more{top:89px;}
.g-wrap .g-part6 .m-part6{width:100%;overflow:hidden;margin-top:45px;}
.g-wrap .g-part6 .m-part6 ul{zoom:1;width:1240px;}
.g-wrap .g-part6 .m-part6 ul:after{content:"";display:block;clear:both;}
.g-wrap .g-part6 .m-part6 ul li{float:left;width:270px;margin-right:40px;}
.g-wrap .g-part6 .m-part6 ul li img{border:3px solid #feecb3;width:264px;height:470px;}
.g-wrap .g-part6 .m-part6 ul li p{font-size:16px;color:#c6c6c6;text-overflow:ellipsis;white-space:nowrap;text-align:center;margin-top:12px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none;}
.g-wrap .g-part6 .m-part6 ul li p a{color:#c6c6c6;}

/*背景四*/
.g-wrap .g-area4{width:100%;padding-top:78px;background:#ffdec6 url(../images/bg4.jpg?v=1) top center no-repeat;}

.g-wrap .g-part5{width:1200px;margin-left:auto;margin-right:auto;}
.g-wrap .g-part5 .m-main{margin-top:48px;zoom:1;}
.g-wrap .g-part5 .m-main:after{content:"";display:block;clear:both;}
.g-wrap .g-part5 .m-main .m-left{width:550px;float:left;overflow:hidden;}
.g-wrap .g-part5 .m-main .m-left .m-list1{overflow:hidden;width:560px;margin:20px 0 0 0;}
.g-wrap .g-part5 .m-main .m-left .m-list1 li{width:270px;height:405px;float:left;margin-right:10px;position:relative;}
.g-wrap .g-part5 .m-main .m-left .m-list1 li img{width:270px;height:405px;}
.g-wrap .g-part5 .m-main .m-left .m-list1 li p{padding:90px 15px 20px;background:url(https://imgtopics.neamco.com/67214.files/images/txt-bg2.png) repeat-x top;font-size:14px;color:#fff;line-height:20px;position:absolute;bottom:0;left:0;width:240px;}
.g-wrap .g-part5 .m-main .m-left .m-list1 li p a{color:#ffffff;}
.g-wrap .g-part5 .m-main .m-left .m-list2{padding-top:30px;}
.g-wrap .g-part5 .m-main .m-left .m-list2 li{line-height:38px;font-size:18px;padding-left:16px;color:#474747;background:url(../images/icon1.png) no-repeat center left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.g-wrap .g-part5 .m-main .m-left .m-list2 li a{color:#474747;}
.g-wrap .g-part5 .m-main .m-right{float:right;}

.g-wrap .g-part7{width:1200px;margin-left:auto;margin-right:auto;margin-top:70px;}
.g-wrap .g-part7 .m-part7{margin-top:50px;zoom:1;}
.g-wrap .g-part7 .m-part7:after{content:"";display:block;clear:both;}
.g-wrap .g-part7 .m-part7 .m-left{float:left;width:560px;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none;}
.g-wrap .g-part7 .m-part7 .m-left dl{padding:0 15px 22px 15px;border-bottom:1px dashed #919191;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none;}
.g-wrap .g-part7 .m-part7 .m-left dl dt{font-weight:bold;font-size:20px;line-height:30px;color:#fff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.g-wrap .g-part7 .m-part7 .m-left dl dt a{color:#fff;}
.g-wrap .g-part7 .m-part7 .m-left dl dd{margin-top:12px;font-size:16px;line-height:24px;text-indent:2em;color:#ababab;}
.g-wrap .g-part7 .m-part7 .m-left dl dd a{color:#fedb8e;}
.g-wrap .g-part7 .m-part7 .m-left ul{margin-top:15px;}
.g-wrap .g-part7 .m-part7 .m-left ul li{background:url(../images/icon3.png) 8px center no-repeat;padding:0 15px 0 24px;font-size:18px;line-height:48px;color:#fff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.g-wrap .g-part7 .m-part7 .m-left ul li a{color:#fff;}
.g-wrap .g-part7 .m-part7 .m-right{width:578px;float:right;}
.g-wrap .g-part7 .m-part7 .m-right div{margin-bottom:20px;zoom:1;}
.g-wrap .g-part7 .m-part7 .m-right div:after{content:"";display:block;clear:both;}
.g-wrap .g-part7 .m-part7 .m-right div .u-pic{float:left;position:relative;width:320px;}
.g-wrap .g-part7 .m-part7 .m-right div .u-pic img{width:320px;height:180px;}
.g-wrap .g-part7 .m-part7 .m-right div .u-pic i{position:absolute;top:50%;left:50%;margin:-34px 0 0 -34px;width:68px;height:68px;background:url(https://imgtopics.neamco.com/67214.files/images/icon_player.png) center no-repeat;background-size:100% 100%;}
.g-wrap .g-part7 .m-part7 .m-right div dl{width:238px;float:right;}
.g-wrap .g-part7 .m-part7 .m-right div dl dt{padding-bottom:10px;margin:10px 0 12px 0;background:url(../images/title_line_bg.png) left bottom no-repeat;font-size:19px;line-height:24px;color:#fff;font-weight:bold;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none;}
.g-wrap .g-part7 .m-part7 .m-right div dl dt a{color:#fff;}
.g-wrap .g-part7 .m-part7 .m-right div dl dd{text-indent:2em;margin-top:10px;font-size:14px;line-height:18px;color:#ae9797;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none;}

.g-wrap .g-part9{width:1200px;margin-left:auto;margin-right:auto;margin-top:60px;}
.g-wrap .g-part9 .m-main{margin-top:30px;}
.g-wrap .g-part9 .m-main ul{margin-left:-25px;zoom:1;}
.g-wrap .g-part9 .m-main ul:after{content:"";display:block;clear:both;}
.g-wrap .g-part9 .m-main ul li{float:left;width:220px;height:300px;margin-left:25px;}
.g-wrap .g-part9 .m-main ul li img{width:220px;height:300px;transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s;}
.g-wrap .g-part9 .m-main ul li img:hover{transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);}

.g-wrap .g-part8{width:100%;margin-top:70px;overflow:hidden;}
.g-wrap .g-part8 .m-title .u-more{background-image:url(../images/icon_more3.png);}
.g-wrap .g-part8 .m-photo{position:relative;}
.g-wrap .g-part8 .m-slide-drawing{width:3600px;height:100%;height:675px;margin-top:40px;}
.g-wrap .g-part8 .m-slide-drawing .swiper-slide{padding:0 0px;width:1200px!important;position:relative;text-align:center;}
.g-wrap .g-part8 .m-slide-drawing .swiper-slide img{width:100%;height:675px;vertical-align:top;}
.g-wrap .g-part8 .m-slide-drawing .swiper-slide p{position:absolute;left:0px;bottom:0;width:1200px;height:55px;font-size:18px;line-height:55px;color:#fef4dd;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);background:rgba(0,0,0,0.6);color:#fff;}
.g-wrap .g-part8 .m-slide-drawing .swiper-slide p a{color:#fff;}
.g-wrap .g-part8 .helper{width:1200px;height:675px;position:absolute;top:0;left:50%;margin-left:-600px;}
.g-wrap .g-part8 .mask-left,
.g-wrap .g-part8 .mask-right{background:#fff;z-index:4;position:absolute;top:0;width:1200px;height:675px;left:-1200px;filter:alpha(opacity=50);opacity:.5;overflow:hidden;}
.g-wrap .g-part8 .mask-right{left:1200px;}
.g-wrap .g-part8 .m-slide-drawing .swiper-button-next,
.g-wrap .g-part8 .m-slide-drawing .swiper-button-prev{width:50px;height:90px;top:50%;margin-top:-45px;}
.g-wrap .g-part8 .m-slide-drawing .swiper-button-next{background:url(https://imgtopics.neamco.com/66614.files/images/arrow-right.png) 0 no-repeat;left:50%;margin-left:550px;}
.g-wrap .g-part8 .m-slide-drawing .swiper-button-prev{background:url(https://imgtopics.neamco.com/66614.files/images/arrow-left.png) 0 no-repeat;left:50%;margin-left:-600px;}

.g-wrap .g-wlqg{width:1280px;margin:80px auto 0;}
.g-wrap .g-wlqg .m-wlqg{width:100%;margin-top:45px;position:relative;}
.g-wrap .g-wlqg .m-wlqg .swiper-button-prev1{position:absolute;width:45px;height:40px;top:218px;left:-10px;cursor:pointer;margin-top:0;background:url(https://imgtopics.neamco.com/70794.files/images/btn_prev.png) center no-repeat;}
.g-wrap .g-wlqg .m-wlqg .swiper-button-next1{position:absolute;width:45px;height:40px;top:218px;right:-10px;cursor:pointer;margin-top:0;background:url(https://imgtopics.neamco.com/70794.files/images/btn_next.png) center no-repeat;}
.g-wrap .g-wlqg .m-wlqg .swiperWlqg{width:1200px;height:540px;margin:0 auto;overflow:hidden;}
.g-wrap .g-wlqg .m-wlqg .swiperWlqg .swiper-slide{position:relative;float:left;width:270px;height:540px;overflow:hidden;text-align:center;margin-right:40px;cursor:pointer;}
.g-wrap .g-wlqg .m-wlqg .swiperWlqg .swiper-slide .u-pic{border:2px solid #fae4ad;width:266px;}
.g-wrap .g-wlqg .m-wlqg .swiperWlqg .swiper-slide .u-pic img{width:266px;height:470px;}
.g-wrap .g-wlqg .m-wlqg .swiperWlqg .swiper-slide p{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;margin-top:10px;width:100%;text-align:center;color:#c6c6c6;font-size:16px;line-height:24px;}
.g-wrap .g-wlqg .m-wlqg .swiperWlqg .swiper-slide p a{color:#c6c6c6;}

.g-wrap .g-szjj{width:1200px;margin-left:auto;margin-right:auto;margin-top:70px;}
.g-wrap .g-szjj .m-title .u-more{background-image:url(../images/icon_more3.png);}
.g-wrap .g-szjj .m-szjj{width:100%;margin-top:45px;position:relative;}
.g-wrap .g-szjj .m-szjj .swiper-button-prev1{position:absolute;width:30px;height:50px;top:88px;left:10px;cursor:pointer;margin-top:0;background:url(https://imgtopics.neamco.com/70775.files/images/btn_prev.png) center no-repeat;transition:all .2s linear;}
.g-wrap .g-szjj .m-szjj .swiper-button-prev1:hover{transform:scale(1.1);}
.g-wrap .g-szjj .m-szjj .swiper-button-next1{position:absolute;width:30px;height:50px;top:88px;right:10px;cursor:pointer;margin-top:0;background:url(https://imgtopics.neamco.com/70775.files/images/btn_next.png) center no-repeat;transition:all .3s linear;}
.g-wrap .g-szjj .m-szjj .swiper-button-next1:hover{transform:scale(1.1);}
.g-wrap .g-szjj .m-szjj .swiperSzjj{width:1016px;height:330px;margin:0 auto;overflow:hidden;}
.g-wrap .g-szjj .m-szjj .swiperSzjj .swiper-slide{position:relative;float:left;width:215px;height:330px;overflow:hidden;text-align:center;margin-right:52px;cursor:pointer;user-select:none;-moz-user-select:none;-ms-user-select:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;}
.g-wrap .g-szjj .m-szjj .swiperSzjj .swiper-slide .u-pic{padding:7px 7px 0 8px;height:208px;width:200px;background:url(https://imgtopics.neamco.com/70775.files/images/tx_bg.png) center no-repeat;}
.g-wrap .g-szjj .m-szjj .swiperSzjj .swiper-slide .u-pic img{width:200px;height:200px;border-radius:50%;}
.g-wrap .g-szjj .m-szjj .swiperSzjj .swiper-slide .u-name{margin-top:10px;text-align:center;font-size:20px;line-height:24px;color:#474747;font-weight:bold;}
.g-wrap .g-szjj .m-szjj .swiperSzjj .swiper-slide .u-zw{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;margin-top:6px;text-align:center;color:#474747;font-size:16px;line-height:22px;}
.g-wrap .g-szjj .m-szjj .swiperSzjj .swiper-slide.current .u-name{color:#f89a35;}
.g-wrap .g-szjj .m-szjj .swiperSzjj .swiper-slide.current .u-zw{color:#f89a35;}

.g-wrap .g-partNew1{width:1200px;margin-left:auto;margin-right:auto;margin-top:70px;zoom:1;}
.g-wrap .g-partNew1:after{content:"";display:block;clear:both;}
.g-wrap .g-partNew1 .m-subtitle{width:550px;}
.g-wrap .g-partNew1 .m-subtitle a{top:76px;right:10px;background:url(../images/icon_more2.png) 0 no-repeat;}

.g-wrap .g-lhxs{width:560px;float:left;}
.g-wrap .g-lhxs .m-lhxs{width:100%;margin-top:50px;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none;}
.g-wrap .g-lhxs .m-lhxs dl{padding:0 15px 22px 15px;border-bottom:1px dashed #919191;}
.g-wrap .g-lhxs .m-lhxs dl dt{font-weight:bold;font-size:20px;line-height:30px;color:#fff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.g-wrap .g-lhxs .m-lhxs dl dt a{color:#fff;}
.g-wrap .g-lhxs .m-lhxs dl dd{margin-top:12px;font-size:16px;line-height:24px;text-indent:2em;color:#ababab;}
.g-wrap .g-lhxs .m-lhxs dl dd a{color:#fedb8e;}
.g-wrap .g-lhxs .m-lhxs ul{margin-top:15px;}
.g-wrap .g-lhxs .m-lhxs ul li{background:url(../images/icon3.png) 8px center no-repeat;padding:0 15px 0 24px;font-size:18px;line-height:48px;color:#fff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.g-wrap .g-lhxs .m-lhxs ul li a{color:#fff;}

.g-wrap .g-lhyqp{width:560px;float:right;}
.g-wrap .g-lhyqp .m-lhypq{margin-top:50px;zoom:1;}
.g-wrap .g-lhyqp .m-lhypq:after{content:"";display:block;clear:both;}
.g-wrap .g-lhyqp .m-slideYpq{float:left;width:270px;height:405px;overflow:hidden;margin:0;}
.g-wrap .g-lhyqp .m-slideYpq .swiper-slide{position:relative;}
.g-wrap .g-lhyqp .m-slideYpq .swiper-slide img{width:270px;height:405px;}
.g-wrap .g-lhyqp .m-slideYpq .swiper-slide .u-link{position:absolute;width:240px;height:28px;left:0;bottom:0;color:#b2150d;font-size:13px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:57px 15px 0;background:url(https://imgtopics.neamco.com/67214.files/images/repeat1.png) center bottom no-repeat;}
.g-wrap .g-lhyqp .m-slideYpq .swiper-button-next4,
.g-wrap .g-lhyqp .m-slideYpq .swiper-button-prev4{width:10px;height:15px;margin:0;top:auto;bottom:12px;left:5px;background:url("../images/btn_prev2.png") center no-repeat;}
.g-wrap .g-lhyqp .m-slideYpq .swiper-button-next{left:auto;right:5px;background:url("../images/btn_next2.png") center no-repeat;}
.g-wrap .g-lhyqp .m-right{float:right; padding-top:10px; width:260px;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none;}
.g-wrap .g-lhyqp .m-right dl{width:240px;margin-bottom:35px;padding:0 10px 35px;border-bottom:1px dashed #c6c6c6;}
.g-wrap .g-lhyqp .m-right dl dt{padding-bottom:15px;margin:16px 0 12px 0;background:url(../images/title_line_bg.png) left bottom no-repeat;font-size:19px;line-height:24px;color:#fff;font-weight:bold;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none;}
.g-wrap .g-lhyqp .m-right dl dt a{color:#fff;}
.g-wrap .g-lhyqp .m-right dl dd{text-indent:2em;margin-top:10px;font-size:14px;line-height:18px;color:#ae9797;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none;}

.g-wrap .g-partNew2{width:1200px;margin-left:auto;margin-right:auto;margin-top:70px;zoom:1;position:relative;}
.g-wrap .g-partNew2:after{content:"";display:block;clear:both;}
.g-wrap .g-partNew2 .m-subtitle{width:550px;}
.g-wrap .g-partNew2 .m-subtitle a{top:76px;right:10px;background:url(../images/icon_more2.png) 0 no-repeat;}

.g-wrap .g-zxc{float:left;width:600px;position:relative;}
.g-wrap .g-zxc .m-zxc{margin-top:50px;}
.g-wrap .g-zxc .m-roundAbout{width:100%;position:relative;}
.g-wrap .g-zxc .m-roundAbout .poster-main{width:600px;height:532px;position:relative;}
.g-wrap .g-zxc .m-roundAbout .poster-btn{position:absolute;top:0;cursor:pointer;}
.g-wrap .g-zxc .m-roundAbout .poster-prev-btn{width:40px!important;left:11px;background:url(../images/btn_prev1.png) 0 no-repeat;}
.g-wrap .g-zxc .m-roundAbout .poster-next-btn{width:40px!important;right:11px;background:url(../images/btn_next1.png) 0 no-repeat;}
.g-wrap .g-zxc .m-roundAbout .poster-list .list-item{position:absolute;top:0;left:0;}
.g-wrap .g-zxc .m-roundAbout .poster-list .list-item .m_title{box-sizing:border-box;position:absolute;width:100%;height:57px;padding:2.6% 2% 0;background:url(https://imgtopics.neamco.com/67214.files/images/txt-bg1.png) top center no-repeat;background-size:100% auto;text-align:center;bottom:0;left:0;color:#b2150d;overflow:hidden;font-size:98%;}
.g-wrap .g-zxc .m-roundAbout .poster-list .list-item .m_title p{margin-top:3%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.g-wrap .g-zxc .m-roundAbout .poster-list .list-item .m_title a{color:#b2150d;}
.g-wrap .g-zxc .m-roundAbout .poster-list .list-item .u-pic{display:block;position:relative;margin-left:auto;margin-right:auto;width:93.9%;text-align:center;}
.g-wrap .g-zxc .m-roundAbout .poster-list .list-item .u-pic img{width:100%;height:482px;vertical-align:top;}

.g-wrap .g-syd{float:right;width:550px;}
.g-wrap .g-syd .m-list{margin-top:50px;}
.g-wrap .g-syd .m-list ul{padding:0 20px 24px;border-bottom:1px dashed #c6c6c6;margin-bottom:25px;}
.g-wrap .g-syd .m-list ul li{font-size:18px;line-height:48px;padding-left:16px;background:url("../images/icon3.png") 0 center no-repeat;zoom:1;}
.g-wrap .g-syd .m-list ul li:after{content:"";display:block;clear:both;}
.g-wrap .g-syd .m-list ul li p{float:left;width:490px;color:#fff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.g-wrap .g-syd .m-list ul li p a{color:#fff;}
.g-wrap .g-syd .m-list ul:last-child{border:none;padding-bottom:0;margin-bottom:0;}

.g-wrap .g-en{width:1280px;margin:80px auto 0;}
.g-wrap .g-en .m-title .u-more{top:67px;background:url(../images/icon_more3.png) 0 no-repeat;}
.g-wrap .g-en .m-en{width:100%;margin-top:45px;position:relative;}
.g-wrap .g-en .m-en .swiper-button-prev5{position:absolute;width:45px;height:40px;top:218px;left:-10px;cursor:pointer;margin-top:0;background:url(https://imgtopics.neamco.com/70794.files/images/btn_prev.png) center no-repeat;}
.g-wrap .g-en .m-en .swiper-button-next5{position:absolute;width:45px;height:40px;top:218px;right:-10px;cursor:pointer;margin-top:0;background:url(https://imgtopics.neamco.com/70794.files/images/btn_next.png) center no-repeat;}
.g-wrap .g-en .m-en .swiperEn{width:1200px;height:540px;margin:0 auto;overflow:hidden;}
.g-wrap .g-en .m-en .swiperEn .swiper-slide{position:relative;float:left;width:270px;height:540px;overflow:hidden;text-align:center;margin-right:40px;cursor:pointer;}
.g-wrap .g-en .m-en .swiperEn .swiper-slide .u-pic{border:2px solid #fae4ad;width:266px;}
.g-wrap .g-en .m-en .swiperEn .swiper-slide .u-pic img{width:266px;height:470px;}
.g-wrap .g-en .m-en .swiperEn .swiper-slide p{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;margin-top:5px;width:100%;text-align:center;color:#474747;font-size:15px;line-height:21px;}
.g-wrap .g-en .m-en .swiperEn .swiper-slide p a{color:#474747;}

.g-wrap .g-ftl{width:1280px;margin:55px auto 0;}
.g-wrap .g-ftl .m-title .u-more{background:url(../images/icon_more3.png) 0 no-repeat;}
.g-wrap .g-ftl .m-ftl{width:100%;margin-top:45px;position:relative;}
.g-wrap .g-ftl .m-ftl .swiper-button-prev6{position:absolute;width:45px;height:40px;top:120px;left:-10px;cursor:pointer;margin-top:0;background:url(https://imgtopics.neamco.com/70794.files/images/btn_prev.png) center no-repeat;}
.g-wrap .g-ftl .m-ftl .swiper-button-next6{position:absolute;width:45px;height:40px;top:120px;right:-10px;cursor:pointer;margin-top:0;background:url(https://imgtopics.neamco.com/70794.files/images/btn_next.png) center no-repeat;}
.g-wrap .g-ftl .m-ftl .swiperFtl{width:1200px;height:330px;margin:0 auto;overflow:hidden;}
.g-wrap .g-ftl .m-ftl .swiperFtl .swiper-slide{position:relative;float:left;width:220px;height:330px;overflow:hidden;text-align:center;margin-right:25px;cursor:pointer;}
.g-wrap .g-ftl .m-ftl .swiperFtl .swiper-slide .u-pic{border:2px solid #fae4ad;width:216px;}
.g-wrap .g-ftl .m-ftl .swiperFtl .swiper-slide .u-pic img{width:216px;height:262px;}
.g-wrap .g-ftl .m-ftl .swiperFtl .swiper-slide p{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;margin-top:6px;width:100%;text-align:center;color:#474747;font-size:16px;line-height:24px;height:48px;}
.g-wrap .g-ftl .m-ftl .swiperFtl .swiper-slide p a{color:#474747;}